@charset "utf-8";
* {
	margin: 0px;
}
#Header {
	height: 160px;
	background-image: url(../Images/Photos/Banner.jpg);
	background-position: center center;
	border-bottom-width: 1.5px;
	border-bottom-style: solid;
	border-bottom-color: #B5B900;
	background-repeat: no-repeat;
}
#NavBar {
	height: 30px;
	background-image: url(../Images/Photos/NavBarBack.jpg);
	background-repeat: repeat-x;
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B5B900;*/
}
.NavButton {
	margin-left: 5px;
}
.HomeNav {
	padding-left: 50px;
}
#Content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	/*border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #B5B900;
	border-left-color: #B5B900;*/
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
}
.ContentImages {
	text-align: center;
}

#Footer {
	background-image: url(../Images/Photos/NavBarBack.jpg);
	background-repeat: repeat-x;
	height: 13px;
	font-family: "Comic Sans MS", cursive;
	font-size: 9px;
	font-style: normal;
	text-align: right;
	left: 68px;
	top: 171px;
	visibility: visible;
	margin-bottom: auto;
	/*border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B5B900;*/
	border-bottom-width: 1.5px;
	border-bottom-style: solid;
	border-bottom-color: #B5B900;
}
#Content img {
	margin-right: 7px;
	margin-bottom: 10px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #4C6EF3;
	border-bottom-color: #4C6EF3;
	border-top-style: none;
	border-left-style: none;
}

.Copyright {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#Content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B5B900;
	text-decoration: none;
}
.LargeText {
	font-size: 19px;
	color: #FFF600;
}
#Form {
	width: 400px;
	border: 1px dotted #B5B900;
	padding: 5px;
	height: 300px;
}
#FormReq {
	font-size: 10px;
	padding: 5px;
	height: 300px;
	width: 400px;
}
#VideoHolder {
	height: 300px;
	width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background-color: #4D6EF2;
	border: thin dashed #FF0;
}
#Content #TabbedContent .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible #Form {
	background-color: #314699;
	height: 200px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.FormItem {
	background-color: #0B388C;
	border: 1px outset #B5B900;
	color: #FFF501;
	font-family: "Comic Sans MS", cursive;
	font-size: 10px;
	font-weight: bold;
	height: 300px;
	width: 400px;
}
#HomeImg {
	height: 102px;
	width: 136px;
	float: right;
}
#Content #Holder #HomeImg2 #HomeImg3 {
}

#NavHelp {
	width: 200px;
	float: right;
	font-size: 16px;
	color: #FEF503;
	text-align: right;
}
#NavBar #NavHelp {
	font-size: 18px;
	color: #FEF603;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.LargeText2 {
	font-size: 24px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

#Content .LargeText2 #InnerWhere {
	font-size: 16px;
}
#Holder {
	text-align: center;
}
.Buttons {
	color: #FFF600;
	background-color: #4C6EF3;
	border: 1px solid #FFF600;
	margin-right: 2px;
}
#EmailPopup {
	width: 300px;
	height: 200px;
	background-color: #0E30B8;
	border: 1px solid #FF0;
	text-align: center;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
}
#ModalBox {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	background-repeat: repeat;
	visibility: hidden;
	background-attachment: scroll;
	height: 1808px;
	background-image: url(../Images/Overlay.png);
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
